<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tl/vsc/tlvsc3205m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy / Move VSC Warnings to other Verification Code (tlvsc3205m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to copy or move VSC <Link href="/baanerp/tl/glossary/glossary#000102" role="glossary" Update="No">warnings</Link> to another <Link href="/baanerp/tl/glossary/glossary#000103" role="glossary">verification code</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>Among other things, you must:</ListIntro>
				<ListItem>Specify the source and target verification code.</ListItem>
				<ListItem>Select the range of software components for which you want to copy or move the warnings: you can enter selection ranges for component types, packages, and modules.</ListItem>
				<ListItem>Indicate whether you want to copy or move the warnings.</ListItem>
			</List>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="vcod.s"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Verification Code</Title>
			</Header>
			<FuncDesc>The source <Link href="/baanerp/tl/glossary/glossary#000103" role="glossary">verification code</Link> the warnings are copied from.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vcod.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Verification Code</Title>
			</Header>
			<FuncDesc>The target <Link href="/baanerp/tl/glossary/glossary#000103" role="glossary">verification code</Link> the warnings are copied to.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="move.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Move Warnings</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the warnings are moved from the source <Link href="/baanerp/tl/glossary/glossary#000103" role="glossary">verification code</Link> to the target verification code. You can move warnings, for example, if you want to rename a verification code.</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                    If this check box is cleared, the warnings are copied from the source verification code to the target verification code.</Paragraph>
				<Paragraph class="Default">You can copy warnings, for example, when you create a new verification code for a new software release.</Paragraph>
				<Paragraph class="Default">The new release is derived from the old one. Therefore, when you run VSC for the new release, VSC also verifies components of the old release. As a result VSC generates warnings, that were already accepted in the old release, again.</Paragraph>
				<Paragraph class="Default">In this situation it is recommended to copy the (accepted) warnings of the old verification code to the new one, so that you do not have to accept all these warnings again.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="fiat.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Only Accepted Warnings</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, only accepted warnings are copied or moved.</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                    If this check box is cleared, accepted warnings as well as unaccepted warnings are copied or moved.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
